Results 1 to 5 of 5
Discuss 4.0.1 looking to upgrade at the PwnageTool - Hackint0sh.org; my iphone is running on 4.0.1 new bootrom. and i m looking to upgrade to ...
  1. #1
    Professional Array

    Join Date
    Jan 2008
    Posts
    50
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default 4.0.1 looking to upgrade

    my iphone is running on 4.0.1 new bootrom. and i m looking to upgrade to 4.2.1 what is the best way for me to do it ? also i want to keep 5.13.04 for unlock bez i m with tmob



  2. #2
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    My honest opinion right now is not to do anything. 4.2.1 has an unreliable, tethered jailbreak right now and not all of the jailbreak applications have been updated to support it. I would hold tight at 4.0.1 and wait for the next (untethered) jailbreak and unlock are released.

    Unless you really need AirPrint, 4.2.1 is more hassle than it is presently worth.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  3. #3
    Professional Array

    Join Date
    Jan 2008
    Posts
    50
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    how about 4.1 ? i have alot of problem with my phone now. most of the game and appz will crash right after i open them. i was thinking to give a flash install on my phone and mind as well upgrade to a high verion hoping the phone wont be crashing like this anymore

  4. #4
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by Micgo View Post
    how about 4.1 ? i have alot of problem with my phone now. most of the game and appz will crash right after i open them. i was thinking to give a flash install on my phone and mind as well upgrade to a high verion hoping the phone wont be crashing like this anymore
    Okay, first a disclaimer: We don't support or endorse appsync - because piracy is illegal.

    Are you sure you haven't installed any appsync or similar patches. These often can be the reason for an inability to run apps. If that is the case, re-installing is your only option.

    To answer your direct question. If you want to go to 4.1 (you need a saved SHSH)

    If you want to go to 4.1 and prevent your baseband version from being updated (you need access to a mac/pwnagetool, saved SHSH)

    iOS 4.1 is the only iOS version where pwnagetool custom IPSW works on a new bootrom 3GS. Any other iOS version - you will require a DFU mode restore of stock IPSW if you try to load a custom IPSW (so be careful).
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  5. #5
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Quote Originally Posted by Olethros View Post
    Are you sure you haven't installed any appsync or similar patches.
    Agreed. Apologies in advance of we've jumped to the wrong conclusion, but the behavior you describe is 99.95% of the time caused by people who have installed packages that attempt to circumvent or bypass Apple's DRM for App Store applications. These packages are hacky, not thoroughly tested, and deeply impact your phone's ability to download, install, run, and synchronize applications.

    Beyond just the legal ramifications which dictate that we cannot support or condone piracy, the simple fact of the matter is that these packages cause problems for their users. They cause legitimately purchased apps to crash, they cause syncing issues with legitimately purchased content and apps, and they impede your ability to use your phone as designed.

    People crack at us mods because of the hardline stance and a lot of times they think that we refuse to support it just because it's illegal -- that's definitely part of it, but it cannot be downplayed just how many problems these packages cause.

    In any case, apologies again if you're not using any of these packages or patches nor trying to circumvent Apple's DRM -- if that's the case, let us know a little more information such as how they were obtained (purchased directly on device or purchased in iTunes and synchronized) and also if you have any other synchronization issues.

    Good luck!
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!



 

 

Similar Threads

  1. Replies: 2
    Last Post: 07-20-2008, 05:20 PM
  2. [Upgrade]OTB 1.1.2 Upgrade to 1.1.4 W/O Unlock/Activate/Jailbreak
    By Allingby in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 05-13-2008, 10:36 AM
  3. Replies: 8
    Last Post: 03-18-2008, 04:37 AM
  4. Replies: 0
    Last Post: 01-25-2008, 08:37 PM
  5. [1.1.3] Jailbreak/Upgrade, does 1.1.2u unlock Survive upgrade?
    By mdfreeman in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 01-25-2008, 04:27 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:22 AM.
twitter, follow us!